<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>
    <!-- Login -->
    <button class="mode">Mode</button>
    <div class="login-page">
      <h1>LOGIN FORM</h1>
      <div class="login-form">
        <label>User ID</label>
        <input type="text" id="login-input-userid" />
        <label>Password</label>
        <input type="text" id="login-input-password" />
        <a href="" class="forget">forget Link</a>
        <button class="login-button">Login</button>
        <button class="login-register-button">Register</button>
      </div>
    </div>
    <!-- End Of Login -->

    <div class="register-page">
      <h1>register FORM</h1>
      <div class="register-form">
        <label>User ID</label>
        <input type="text" class="register-input-userid" />
        <label c>Password</label>
        <input type="text" id="register-input-password" />
        <button class="register-register-button">Register</button>
        <button class="register-cancel-button">Cancel</button>
      </div>
    </div>

    <script
      src="https://code.jquery.com/jquery-3.5.1.min.js"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script src="./index.js"></script>
  </body>
</html>
